section.section-resources .row {
	margin-top: 2em;
}
section.section-resources .row.headline-row {
	margin-top: 0;
	margin-bottom: 3em;
}

.title-icon {
	margin: 0 auto 1em;
	width: 64px;
	height: 64px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
}

.icon-cloudkit {
	background-image: url("/assets/elements/icons/cloudkit/cloudkit-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-cloudkit {
		background-image: url("/assets/elements/icons/cloudkit/cloudkit-64x64_2x.png");
	}
}
.icon-icloud {
	background-image: url("/assets/elements/icons/icloud/icloud-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-icloud {
		background-image: url("/assets/elements/icons/icloud/icloud-64x64_2x.png");
	}
}

.resource-icon {
	float:right;
	margin-right: 1em;
	margin-bottom: 0;
	width: 48px;
	height: 48px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
}

@media only screen and (max-width: 735px) {
	section.section-resources .row.headline-row {
		margin-bottom: 1em;
	}
	.resource-icon {
		width: 36px;
		height: 36px;
	}
}